## applock 0.2.0

=== debian/changelog ===
applock (0.2.0) unstable; urgency=low

  * Initial release.
  * Meets Milestone 1 development goals
  * Meets Milestone 2 development goals

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Fri, 24 Jun 2011 11:50:49 +0200
