=== debian/control ===
Source: applock
Section: user/system
Priority: optional
Maintainer: Benjamin Pannell <contact@sierrasoftworks.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev
Standards-Version: 3.7.3
Homepage: http://sierrasoftworks.com/AppLock

Package: applock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Locks the device when an application is launched
 This application will automatically put the phone into a locked state whenever
 it detects that an application which is on the blacklist is launched.
 This allows you to secure applications like Contacts, Messaging or your web
 browser to prevent unauthorized access.
XB-Maemo-Display-Name: AppLock
XSBC-Bugtracker: mailto:contact@sierrasoftworks.com
XB-Maemo-Icon-26: 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
