## applock 0.2.2

=== debian/changelog ===
applock (0.2.2) unstable; urgency=low

  * Complete rewrite of DBusMonitor code to allow monitoring of methods other than top_application
  * Database storage revised (incompatible with previous versions)
  * Add and Remove commands are now passed to the daemon if it is running
  * New DBus methods added to daemon
  * Less dependant on .desktop files
  * Reduced memory usage
  * Settings are now persistent when set from user-space (no root access required)

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Sun, 26 Jun 2011 11:40:27 +0200
