## applock 0.3.1

=== debian/changelog ===
applock (0.3.1) stable; urgency=low

  * Fixed problems with UI not starting when menu item is clicked
  * Default command line option now starts UI
  * Fixed a problem where the menu button would need to be pressed twice for it to appear
  * Added an outline to the menu button to illustrate that it is clickable
  * Added a Description attribute to override files
  * Added the description text to the list view
  * Fixed a problem where QML would attempt to load missing icons 
  * Added localisation support for descriptions in .desktop files
  * Added an Exit method to the daemon's DBus
  * Daemon now locks phone upon call to Exit method (Security reasons)
  * Added case sensitive command line handling
  * Massive fixes to Upstart script to prevent running as root
  * Functions in UI code to support scripts and complex apps
  * Settings are now handled on the UI to reduce possibilities for crashes
  * Removed some unnecessary dialogs

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Thu, 14 Jul 2011 20:26:15 +0200

applock (0.3.1) unstable; urgency=low

  * Complete rewrite of DBusMonitor code to allow monitoring of methods other than top_application
  * Database storage revised (incompatible with previous versions)
  * Add and Remove commands are now passed to the daemon if it is running
  * New DBus methods added to daemon
  * Less dependant on .desktop files
  * Reduced memory usage
  * Settings are now persistent when set from user-space (no root access required)

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Sun, 26 Jun 2011 11:40:27 +0200
