=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Benjamin Pannell <contact@sierrasoftworks.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libglib2.0-dev
 Standards-Version: 3.7.3
 Homepage: http://sierrasoftworks.com/AppLock
