## applock 0.3.2

=== debian/changelog ===
applock (0.3.2) stable; urgency=low

  * Fixes problem where binary applications could not be locked
  * Added a substitution file for AppLock to prevent people from locking the UI themselves
  * Fixed a problem where the menu provided a background gradient which wasn't intended
  * Fixed a failure to return a value in the isScript(string: name) function

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Thu, 14 Jul 2011 23:03:30 +0200

applock (0.3.2) unstable; urgency=low

  * Complete rewrite of DBusMonitor code to allow monitoring of methods other than top_application
  * Database storage revised (incompatible with previous versions)
  * Add and Remove commands are now passed to the daemon if it is running
  * New DBus methods added to daemon
  * Less dependant on .desktop files
  * Reduced memory usage
  * Settings are now persistent when set from user-space (no root access required)

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Sun, 26 Jun 2011 11:40:27 +0200
