## applock 0.3.3

=== debian/changelog ===
applock (0.3.3) stable; urgency=low

  * Added some additional override files for applications that did not lock
  * Added missing dependency on QtQuickCompat
  * Updated output from --help to match new --clear command
  * Fixed missing transparency on menu's background
  * Changes to some of the UI workflow to improve comprehension of how to perform certain tasks
  * Increased text spacing in notifications to improve appearance

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Fri, 15 Jul 2011 16:26:37 +0200

applock (0.3.0) stable; urgency=low

  * New GUI written in QML has been included
  * Service file information is now loaded correctly
  * Icons and binary files are now searched for using a list of directories
  * Added support for substitution files which allow custom definitions to be provided for certain applications
  * Added some additional functions to the daemon
  * Fixed some bugs regarding localisation and the processing of .desktop files

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Thu, 07 Jul 2011 23:17:14 +0200
