## applock 0.3.4

=== debian/changelog ===
applock (0.3.4) stable; urgency=low

  * Fixed problems with massive battery drain after installing AppLock
  * Fixed problem causing File Manager to crash AppLock when the user clicked on the menu item

 -- Benjamin Pannell <contact@sierrasoftworks.com>  Sun, 14 Aug 2011 00:20:46 +0200
